Патч для понижения с 1.4.0.0 #1180 до 1.4.0.0 #1174

08.02.2019 вышел патч 1.4.0.0 #1180

С большой долей вероятности реплеи #1180 будут совместимы с версией 1.4.0.0 #1174.

Что было исправлено:

  1. ошибка, при которой на технике в Ангаре могло наблюдаться «мерцание» декалей и надписей
  2. ошибка, при которой в списке элементов внешнего вида могли не отображаться некоторые установленные элементы
  3. некоторые другие технические ошибки

Патч для понижения с 1.4.0.0 #1180 до 1.4.0.0 #1174:



Лог патча смотрите на второй странице.

Добавить комментарий

Войти с помощью: 

Ваш e-mail не будет опубликован. Обязательные поля помечены *

Я согласен с политикой конфиденциальности и пользовательским соглашением

Войти через единый аккаунт Wargaming.net ID